import { MigrationInterface, QueryRunner } from 'typeorm';

export class AddInformationToItemQueue1731570311609
  implements MigrationInterface
{
  name = 'AddInformationToItemQueue1731570311609';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "item_queues" ADD "information" character varying`,
    );
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "item_queues" DROP COLUMN "information"`,
    );
  }
}
